Title:          Dungeon23 - Floor 01
Description:    The first floor of Dungeon23.
Footer:         <a href="legal">This content is available under the OGL v1.0a and the 13th Age Community Use Policy.</a>

<div markdown=1 class="dungeon">
# Dungeon23 - Floor 01 {: .dungeon }

**NOTE:** Throughout this floor, unless otherwise noted, the dungeon walls consist of simply, but recently crafted,
stone blocks, and the ceilings 10' tall. The front rooms, inhabited by the kobolds, are lit by torches placed in
sconces, but the monstrous areas are unlit.

## 01. Foyer:

> A simple stone structure juts out of the surface world like a tooth, the open doors a humble invitation to enter.
> Within are simple, cleanly-cut stairs leading down some tens of feet.

One of the known entrances to the dungeon, the stairs end at a simple, moderately-sized room. Crude traps are present on
the stairs and at the open entrance to the room; they are not part of the dungeon itself, but rather placed by the
inhabitants of the room, and can be trivially avoided (if triggered intentionally, or by recklessness, they ring bells
or make other forms of clatter). The stairs terminate at the south end of the room, and there are corridors leading to
the east and west.

> While the dungeon appears to be recently constructed, there is already evidence that creatures have made it their home
> --- the stairs open into a room, where there are signs that small humanoids use it as a staging area of some sort.

Crude furniture, weapons, and the like, suitable for small humanoids, are strewn about the room. PCs may discover 30 gp
with a DC 15 skill check; mundane weapons are clearly available.

**KOBOLD GUARD:** there is a 50% chance that a kobold is patrolling the room as the PCs enter. It is certainly
outmatched alone, and will attempt to flee to the east, yelling and barking as it runs. One attempt at a DC 20 skill
check will convince the kobold to stay and provide information about the rooms known to the kobolds, though it is still
wary of the PCs. Use the [kobold warrior](#kobold-warrior) stat block if necessary.

**EXITS:** A passage to the east leads to the [Barracks](#02-barracks) and beyond. A passage to the west leads to [???].

## 02. Barracks:

> Well-armed and numerous, kobolds inhabit this poorly-lit room lined with bunks. They watch the PCs with skeptical
> eyes. A passage to the north has been securely blocked, and the passage from the foyer continues to the east.

The kobolds in this room make up the majority of those living in the dungeon. They have sealed off the section of the
dungeon to the north, fearing the monsters within.

**KOBOLDS:** The kobolds are ready to fight but would prefer not to. They are on high alert and might even strike first
if the guard in the foyer alerted them, or if the PCs triggered the alarm traps on the way in. If the PCs make their
intentions clear, or are accompanied by said kobold, they are willing to stand down and explain their origins. They are
the remnants of a larger clan which moved in to the dungeon recently. Dungeon monsters treated them as prey, which is
why they sealed off the north, but they are still keen to find a way to find treasures deeper within. If instead of
sharing information, combat is enjoined, a [kobold hero](#kobold-hero) leads three [kobold warriors](#kobold-warrior)
and five [kobold archers](#kobold-archer).

**SEALED ROOM:** The door leading deeper into the dungeon has been fairly well barred by the kobolds. They can be
convinced to hack at the planks and furniture to let the PCs through with a DC 25 check, but there's little need as they
won't stop the PCs' attempts. Either way, wary of the monsters deeper within, they do not mention that the room ahead is
trapped. The passage, opened, leads to [Snare Room](#03-snare-room).

## 03. Snare Room:

> This small room is littered with broken furniture, simple tools, and the like, made of wood and stone. A door to the
> south shows evidence that it has been barred and secured on the other end, while the north end of the room features a
> doorless frame, and only darkness can be seen beyond.

The kobolds have set a snare trap in this room to keep monsters of dungeon from reaching the rooms they inhabit. A DC 20
skill check will make the existence of the trap evident, be it by noticing the fine threads that can entrap the PCs, or
by realizing the debris draws visitors down a certain path, or whatever other solution the PCs may come up with. The
first PC to venture into the room triggers the trap, risking getting trapped in a web of fine razor-sharp threads.

**RAZOR SNARE TRAP:** +10 vs. PD; 3d6 damage and the target is stunned, save ends. Once the trap is sprung, it must be
reset before it can make another attack.

## 04. [beyond]:

# Stat Blocks

## Kobold Archer

**1st level mook [humanoid]**

* **AC 16; PD 14; MD 10; HP 6;** Init +4
* **Simple knife +6 vs. AC** --- 3 damage
* **R: Tiny crossbow or javelin +7 vs. AC** --- 3 damage
* *Evasive:* Kobolds take no damage from missed attacks.
* *Split off:* When one of the kobold's allies engages a creature engaged with the kobold, the kobold can pop free as a
  free action.

## Kobold Hero

**2nd level leader [humanoid]**

* **AC 18; PD 16; MD 12; HP 34;** Init +3
* **Shortsword +7 vs. AC** --- 6 damage, and each nearby non-leader kobold deals +3 damage with its next attack this
  battle that hits.
    * *Natural even miss:* 3 damage.
* *Evasive:* Kobolds take no damage from missed attacks.

## Kobold Warrior

**1st level troop [humanoid]**

* **AC 18; PD 15; MD 12; HP 22;** Init +4
* **Spear +8 vs. AC** --- 4 damage
    * *Natural even hit or miss:* The kobold warrior can pop free from the target.
* *Evasive:* Kobolds take no damage from missed attacks.
* *Not brave:* Kobold warriors with single digit hit points will run away the first chance they get.
</div>
